import request from '@/utils/request';
import { praseStrEmpty } from "@/utils/ruoyi";

/**
 * 查询列表
 */
export function listPartyMemberDevelop(query) {
  return request({
    url: '/town/partymember/progressList',
    method: 'get',
    params: query
  });
}

